@charset "utf-8";
/* CSS Document */

#mikeiken * {margin: 0; padding: 0; box-sizing:border-box;}

#caripedia {
	width: 750px;
	margin: 0 auto 42px;
	background: #fff;
	color: #555;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	
#caripedia * {
	margin: 0;
	padding: 0;
	}
	
#caripedia .series-title {
	height: 34px;
	position:relative;
}	

#caripedia .series-title img {
	margin:8px 0 0;
	width:141px;
	border:none;
	padding: 0;
}

#caripedia .series-title p {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#0DB382;
	position:absolute;
	top: 10px;
	right: 0;
}

#caripedia .series-title a {
	margin:0 !important;
	padding:0 !important;
	position:absolute;
	top: 0;
	bottom: 0;
	left:0;
	right: 0;
	line-height:0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	outline: none;
	
}

#caripedia h1,
#caripedia h2 {
	font-size:28px;
	line-height: 41px;
	font-weight:bold;
	padding-top:18px;
	border-top:solid #0DB382 2px;
	color:#666;
	}
	
#caripedia .top-img {
	width: 640px;
	margin:20px auto 40px;
	text-align:center;
}

#caripedia img{
	border:solid 1px #ddd;
	margin-bottom: 24px;
}

#caripedia .left-img {
	width: 640px;
	margin:20px 0 40px;
}

#caripedia .top-img img,#caripedia .left-img img{
	border: none;
	margin: 0;
}

#caripedia h3 {
	position:relative;
	font-size:20px;
	line-height: 34px;
	font-weight:bold;
	margin:32px 0 10px;
	padding-left: 22px;
	padding-bottom: 4px;
	border-bottom:dotted #bbb 1px;
	}
	
#caripedia h3:before {
        background: #0DB382;
        content: "";
        height: 16px;
        width: 16px;
        left: 0px;
        position: absolute;
        top: 10px;
}
#caripedia h3.title-sub {
	font-weight:bold;
    margin: 0 0 6px;
    padding: 0;
	color:#0DB382;
	font-size:16px;
    border-bottom: none;
	}
#caripedia h3.title-sub:before{
    content: none;
}
#caripedia h3.title-sub.f-black{
    color:#555!important;
}
#caripedia h3.title-sub.f-black.f-18{
    color:#555!important;
    font-size:18px!important;
    line-height: 30px;
}
#caripedia h3.title-sub.f-black.f-18.mb16{
    color:#555!important;
    font-size:18px!important;
    line-height: 30px;
    margin-bottom: 16px!important;
}
#caripedia p,#caripedia ul,#caripedia ol{
	font-size: 14px;
	line-height:24px;
	margin-bottom: 24px;
	}
		
#caripedia .title-sub {
	font-weight:bold;
	margin-bottom:6px;
	color:#0DB382;
	font-size:16px;
	}
	
#caripedia ul li {
	line-height: 24px;
	margin-left: 18px;
	font-weight:bold;
	margin-bottom: 6px;
	list-style-type: disc;
	}
	
#caripedia .nomal-list li {
	line-height: 20px;
	margin-left: 19px;
	margin-bottom: 6px;
    font-weight: normal;
    font-size: 14px;
	list-style-type: disc;
	}

#caripedia .nomal-list li.sublist {
    line-height: 20px;
    margin-left: 35px;
    margin-bottom: 6px;
    font-weight: normal;
    list-style-type: circle;
}
#caripedia .nomal-list.index li{
    font-size: 12px;
}
#caripedia ol li {
	line-height: 20px;
	margin-left: 19px;
	font-size:14px;
	font-weight: normal;
	margin-bottom: 6px;
	list-style-type: decimal;
	}
	
#caripedia .link-area {
	font-size:16px;
	font-weight:bold;
	margin-top: 48px;
	}
	
#caripedia .link-area p {
	display:block;
	font-size:14px;
	line-height:24px;
	border-left:solid 4px #0DB382;
	margin:14px 0 2px; 
	padding-left:6px;
	padding-bottom: 1px;
	}
	
#caripedia .link-area a {
	font-size:14px;
	line-height:24px;
	margin:0 0 16px;
	padding-left:4px;
	}
	
#caripedia .bold {
	font-weight:bold;
	}
	
#caripedia .mb0 {
	margin-bottom: 0px !important;
	}
	
#caripedia .mb6 {
	margin-bottom: 6px !important;
	}
	
#caripedia .mb12 {
	margin-bottom: 12px !important;
	}
#caripedia .mb16 {
	margin-bottom: 16px !important;
	}
#caripedia .mb24 {
	margin-bottom: 24px !important;
	}
	
#caripedia .mt6 {
	margin-top: 6px !important;
	}
	
#caripedia .mt12 {
	margin-top: 12px !important;
	}
#caripedia .mt26 {
	margin-top: 26px !important;
	}
	
#caripedia .mt42 {
	margin-top: 42px !important;
	}
		
#caripedia .f-red {
	color:#ff0000 !important;
	}

#caripedia .f-blue{
	color:#1749ff !important;
}

#caripedia .f-black {
	color:#555 !important;
	}

#caripedia .f-green {
	color:#0DB382 !important;
	}

#caripedia .f-12 {
	font-size:12px !important;
	}
#caripedia .f-14 {
	font-size:14px !important;
	}	
#caripedia .f-16 {
	font-size:16px !important;
	}
	
#caripedia .f-18 {
	font-size:18px !important;
	}
	
#caripedia .f-20 {
	font-size:20px !important;
	}
	
#caripedia .f-right {
	text-align:right !important;
}

#caripedia .f-left {
	text-align:left !important;
}

#caripedia .f-auth{
    font-size: 12px!important;
}

#caripedia .no-border {
	border:none !important;
}

#caripedia .green-border {
	border: 2px solid #a3d685;
	padding: 10px 14px;
	border-radius: 12px;
	margin-bottom: 12px;
}

#caripedia .box-p16 {
	padding:12px 16px;
}
#caripedia div.box-p16 p:last-of-type{
    margin-bottom: 0;
}
#caripedia .bg-green {
	background-color:#d4ede6 !important;
}
#caripedia .bg-yellow {
	background-color:#fffcdb !important;
}
#caripedia .bg-pink {
	background-color:#ffe5eb !important;
}
#caripedia .lh-1-5{
	line-height: 1.5;
}
#caripedia .lh-1-7{
	line-height: 1.7;
}
#caripedia .lh-2{
	line-height: 2;
}
#caripedia .underline {
    background: linear-gradient(rgba(255, 255, 38, 0) 60%, rgb(255, 245, 177) 80%);
    font-weight: bold;
}

/*セリフ付きコンテンツ用CSS-------------------------------------*/

#caripedia .character {
	margin:24px 0 42px;
	padding:10px 16px 1px;
	border:solid 2px #a2e3d0;
}

#caripedia .character .title-sub {
	margin:4px 0 12px;
}

#caripedia .maina {
	background:url(../img/icon_smile_maina.jpg) no-repeat left top;
}

#caripedia .maina-sad {
	background:url(../img/icon_sad_maina.jpg) no-repeat left top;
}

#caripedia .bitaro {
	background:url(../img/icon_smile_bitaro.jpg) no-repeat left top;
}

#caripedia .bitaro-sad {
	background:url(../img/icon_sad_bitaro.jpg) no-repeat left top;
}

#caripedia .bitaro, #caripedia .bitaro-sad, #caripedia .maina, #caripedia .maina-sad {
	margin-bottom: 24px;
	background-size:68px 68px;
	padding-left:84px;
	min-height:68px;
}

/*プロフィール-------------------------------------*/
#caripedia .comImgBox {
	margin: 0 auto 30px!important;
	width: 100%;
	text-align: left;
	background-color: #EDEDED;
	overflow:hidden;
}

#caripedia .comImgBox .subBox {
	margin: 20px 20px 0;
}

#caripedia .comImgBox .photoBox {
	float: left;
	width:17%;
}

#caripedia .comImgBox .photoBox img {
	width:100%;
	height: auto;
}

#caripedia .comImgBox .textBox {
	width: 80%;
	float: right;
}

#caripedia .comImgBox .textBox p {
	font-size: 1em;
	line-height: 1.7em;
	padding-bottom: 20px;
	margin-bottom:0;
}

#caripedia .comImgBox .textBox .text {
	margin-bottom: 11px;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0;
}

#caripedia p.articleDate{
	text-align: right;
	font-size: 12px;
}

#caripedia p.publisher{
	text-align: right;
	font-size: 12px;

}

/*プロフィールボックスの指定-------------------------------------*/
#caripedia div.profile-box{
    padding: 20px;
    margin: 24px 0;
    border: solid 1px #0DB382;
    border-radius: 4px;
}
#caripedia div.profile-box::after{
    clear: both;
    content: "";
    display: block;
}

#caripedia div.profile-box img{
    width: 25%;
    height: auto;
    margin-right: 20px;
    margin-bottom: 0;
    float: left;
    border: solid 1px #ddd;
}
#caripedia div.profile-box p.profile-title{
    font-weight: bold;
    margin-bottom: 0;
    margin-left: calc(25% + 20px);
}
#caripedia div.profile-box p:last-of-type{
    margin-bottom: 0;
    margin-left: calc(25% + 20px);
}

#caripedia div.profile-box.blue-border{
    border: 1px solid #0097db !important;
}


/*アイコンの指定-------------------------------------*/

#caripedia .i-check,
#caripedia h3.i-check{
	padding-left: 28px;
    background: url(../img/icon-check.png) no-repeat;
    background-size: 20px auto;
    -webkit-background-size: 20px auto;
	background-position: 0 center;
}
#caripedia .i-checkRd,
#caripedia h3.i-checkRd{
	padding-left: 28px;
    background: url(../img/icon-checkRd.png) no-repeat;
    background-size: 20px auto;
    -webkit-background-size: 20px auto;
	background-position: 0 center;
}

#caripedia .i-ng,
#caripedia h3.i-ng{
	padding-left: 28px;
    background: url(../img/icon-ng.png) no-repeat;
    background-size: 20px auto;
    -webkit-background-size: 20px auto;
	background-position: 0 center;
}

#caripedia .i-ngRd,
#caripedia h3.i-ngRd{
	padding-left: 28px;
    background: url(../img/icon-ngRd.png) no-repeat;
    background-size: 20px auto;
    -webkit-background-size: 20px auto;
	background-position: 0 center;
}

/*見出しパターンの指定-------------------------------------*/
/*パターン2の指定--------------------*/
#caripedia h2.h-type2{
    padding: 0.6em 0.5em;
    margin-top: 48px;
    margin-bottom: 24px;
    background-color: #0DB382;
    color: #fff;
    border-top: none;
    font-size: 22px;
    line-height: 1.25;
    vertical-align: middle;
}
#caripedia h2.h-type2 + h3{
    margin-top: 0;
}

/*パターン3の指定--------------------*/
#caripedia h2.h-type3{
    position: relative;
    font-size: 20px;
    line-height: 34px;
    font-weight: bold;
    margin: 32px 0 10px;
    padding-left: 22px;
    padding-bottom: 4px;
    border-bottom: dotted #bbb 1px;
    border-top: none;
    padding-top: 0;
}
#caripedia h2.h-type3::before{
    background: #0DB382;
    content: "";
    height: 16px;
    width: 16px;
    left: 0px;
    position: absolute;
    top: 10px;
}
/*パターン4の指定--------------------*/
#caripedia h2.h-type4{
    position: relative;
    font-size: 20px;
    line-height: 34px;
    font-weight: bold;
    margin: 32px 0 10px;
    padding-left: 22px;
    padding-bottom: 4px;
    border-bottom: dotted #bbb 1px;
    border-top: none;
    padding-top: 0;
}
#caripedia h2.h-type4::before{
    content: "";
    height: 16px;
    width: 16px;
    left: 0px;
    position: absolute;
    top: 10px;
}

/*関連KWの指定-------------------------------------*/
#relate_kw * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align: justify;
	}

#relate_kw {
	display: block;
	clear: both;
	font-size: 14px;
	margin: 0 auto 50px;
	background: #fff;
	color: #333;
	box-sizing: border-box;
}

#relate_kw h3 {
	margin: 0;
	padding: 8px 18px;
	background:#00AAEB;
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
}
#relate_kw div{
	padding: 20px 0;
}
#relate_kw div ul.relate_kw_list{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	list-style-type: none;
}

#relate_kw div ul.relate_kw_list li.relate_kw_list_item{
	margin: 5px 6px;
	text-decoration: none;
}
#relate_kw div ul.relate_kw_list li.relate_kw_list_item a{
	text-decoration: none;
	display: block;
    padding: 5px 10px;
	font-size: 95%;
	color: #333;
}

#relate_kw div ul.relate_kw_list li.relate_kw_list_item a.link_btn {
    display: inline-block;
    text-decoration: none;
    color: #333;
    border: solid #00AAEB 1.5px;
    border-radius: 5px;
    transition: .4s;
}

#relate_kw div ul.relate_kw_list li.relate_kw_list_item a.link_btn:hover {
    background: #00AAEB;
    color: #fff;
}
#relate_kw div ul.relate_kw_list li.relate_kw_list_item:first-child{
    margin-left: 0;
}